#include <stdio.h>

int main(void) {
    int n;

    printf("Input integer: ");
    scanf("%d", &n);

    if (n % 2)
        puts("The integer is odd.");
    else
        puts("The integer is even.");
    
    return 0;
}
